@charset "UTF-8";
/*!
 * ress.css • v3.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
 html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal;-moz-tab-size:4;tab-size:4}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}hr{overflow:visible;height:0}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}input{border-radius:0}[disabled]{cursor:default}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer;color:inherit}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;white-space:normal;max-width:100%}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}img{border-style:none}progress{vertical-align:baseline}@media screen{[hidden~=screen]{display:inherit}[hidden~=screen]:not(:active):not(:focus):not(:target){position:absolute!important;clip:rect(0 0 0 0)!important}}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled]{cursor:default}

/* ----------------------------------------------------
    base
---------------------------------------------------- */
body {
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #595960;
}

a {
    color: #0860c0;
    text-decoration: underline;
    display: inline;
}

a:hover {
    opacity: 0.7;
}

h1,h2 {
    font-size:24px;
    font-weight: 700;
    text-align:center;
    margin: 30px 0 40px;
    color: #13131E;
}

p{
    margin-bottom: 25px;
}

hr{
    border:none;
    border-top: 1px #ccc solid;
    margin: 40px 0;

}

/* ----------------------------------------------------
    header
---------------------------------------------------- */

.header-area{
width: 100%;
background: linear-gradient(to bottom,#fff 96%,#e0e0e0 100%);
padding: 18px 0;
margin-bottom: 10px;
border-top: none!important;
}

.static-globalHeader .pt02a .p01 img{
    width: 133px;
}

.static-globalHeader .pt02a .p01{
    margin-bottom: 0;
}
/* ----------------------------------------------------
    contents
---------------------------------------------------- */

#contents{
    margin: 0 auto;
    width: 780px;
    margin: 40px auto 100px;
    border: #E8E8E2 2px solid;
    border-radius: 20px;
    padding: 50px 50px 80px;

}

.contents-kiyaku ol li {
    margin-bottom: 25px;
}
.contents-kiyaku ol li > ul li{
    list-style-type: disc;
    margin: 10px 0 0 20px
}
.contents-kiyaku ol li > ul li::marker{
    color:#ccc;
}
.contents-kiyaku ol p{
    margin-bottom: 0;
}

.p_title{
    font-weight: bold;
    color: #13131E;
}
.contents-kiyaku-base{
    font-size: 14px;
    line-height: 1.7;
}
.contents-kiyaku-base p.p_title{
    margin: 0;
}
.contents-kiyaku-base ol li p{
    margin: 0;
}
.contents-kiyaku-base ol li{
    margin-bottom: 25px;
}
.contents-kiyaku-base ol li > ol li,
.contents-kiyaku-base ol li > ul li{
    margin-bottom: 0;
}

.p_txt{
    margin-bottom: 60px;
}

.p_right{
    text-align: right;
}

/* ----------------------------------------------------
    static-breadCrumb
---------------------------------------------------- */
.static-breadCrumb{padding-bottom: 0; margin: 0 auto;background :none;}
.static-breadCrumb .pt01 li{display:inline;font-size:11px;float: left;}
.static-breadCrumb .pt01 li a{margin-right:0.5em;display: inline;}
.static-breadCrumb li {
float: left;
font-size: 11px;
}

/* ----------------------------------------------------
    footer
---------------------------------------------------- */

.static-globalFooter{
    padding-top: 20px;
}

.static-globalFooter p{
    font-size:10px;
    margin-bottom: 0;
}

.static-globalFooter .pt02{
    width: 100%;
    text-align: center;
    padding: 30px 0!important;
}

.simple-ftr {
    width: 100%;
    font-size: 10px;
    text-align: center;
    color: #444;
    border-top: 1px dotted #888;
    padding: 30px 0!important;
}

.page-top span {
background-color: #888!important;
display: block;
width: 38px;
height: 38px;
border-radius: 4px;
}



/* ----------------------------------------------------
    clearfix
---------------------------------------------------- */
.clearfix {
    zoom: 1; /* IE5.5～E7 */
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}
.clear {
    clear: both;
}


/* media Query
---------------------------------------------------- */

@media screen and (max-width: 960px) {

/* ----------------------------------------------------
    base
---------------------------------------------------- */

body {
    font-family:'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #222;
    font-size: 14px;
    line-height: 1.5;
}

section{
    max-width: 100%;
    border-radius: 0;
    border: none;
    border-bottom: 2px #E8E8E2 solid;
    padding: 0 14px 50px;
    width: 95%;
}

h1{
    font-size: 20px;
    margin-top: 20px;
}

h2{
    font-size: 18px; 
    font-weight: normal;
}


/* ----------------------------------------------------
    header
---------------------------------------------------- */

header,
.static-globalHeader .pt01, .static-globalHeader .pt02, .static-globalHeader .pt03 .bg01, .static-globalHeader .pt04, .static-globalHeader .pt05, .static-globalHeader .pt06{
    max-width: 100%;
}

.header-area {
    box-shadow: 0 1px 1px rgba(110,110,110,.2);
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    padding: 0;
}

 .static-globalHeader{
box-sizing: border-box;
height: 56px;
padding:5px 10px;
background:#fff;
}

.static-globalHeader .pt02a{
    margin: 3px 5px 5px;
}

.static-globalHeader .pt02a .p01 img{
    width: 80px;
}


/* ----------------------------------------------------
    contents
---------------------------------------------------- */

.main_title span.date{
    font-size: 14px;
}

#contents{
    max-width: 100%;
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
}

.main_title{
    padding: 20px 0;
    margin: 20px 8px 0;
}

.info_txt{
    border: none;
    width: 100%;
}

/* 共通 ------------------------------------------*/

hr{
    border:none;
    border-top: 1px #ececec solid;
    margin: 25px 0;
}
.static-naviBar .pt01{
    padding: 25px 15px 0;
}
.static-naviBar .pt01 p{
    font-size: 16px;
}
h1,h2,
.static-naviBar .pt01 h2{
    text-align: left;
    margin: 0 auto;
    font-size: 22px;
    overflow: visible;
    white-space:pre-wrap;
    line-height: 28px;
    text-shadow: none;
    color: #13131E;
    font-weight: bold;
}
.static-paragraphText{
    margin: 25px 15px;
    line-height: 1.7;
}
.static-paragraphText > :first-child{
    padding: 0;
}
.static-paragraphText.p_title{
    font-weight: bold;
    font-size: 16px;
}
.static-paragraphText a,
.static-paragraphText a:visited{
    color: #0860C0;
    display: inline;
}
.info_txt p{
    margin-bottom: 15px;
    font-size: 16px;

}
.contents-kiyaku-base .info_txt p{
    font-size: 14px;
}
.p_title{
    font-weight: bold;
    color: #13131E;
}
.text-last-update,
.p_right{
    margin: 25px 0;
    text-align: right;
}
.static-breadCrumb{
    background-color: #FFF;
    /* margin-top: 90px; */
}
.static-breadCrumb a{
    display: inline;
}
.static-globalHeader .pt01 {
    margin:0 0 0 0.5px;
}
#footer{
    text-align: center;
    padding: 20px 0;
}

section.static-staticMenu{
    width: 100%;
    padding:0;
}

.static-globalFooter{
    padding-top: 0;
}



}